#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=serena1.19_base.ps
projection=-JM16.0c+
region=-R-71.8/-70.5/-30.9/-29.3
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map serena1.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
   -30.413   -71.272
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
   -29.626   -71.398
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
   -30.517   -71.020
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
   -30.667   -71.414
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
   -29.514   -71.380
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
   -30.647   -71.728
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
   -30.706   -71.618
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
   -29.889   -71.437
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
   -30.490   -71.138
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
   -30.623   -71.116
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
   -30.258   -71.466
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
   -30.437   -71.620
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
   -29.537   -71.218
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
   -30.308   -71.491
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
   -30.333   -71.243
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
   -29.373   -70.736
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
   -29.850   -71.331
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
   -29.718   -71.519
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
   -29.569   -71.300
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
   -29.882   -71.245
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
   -29.571   -71.177
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
   -30.325   -71.387
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
   -29.871   -71.592
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
   -30.340   -71.553
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
   -30.156   -71.106
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
   -30.741   -70.568
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
   -29.492   -70.877
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
   -29.445   -71.325
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
   -29.692   -71.279
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
   -29.715   -71.283
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
   -29.674   -71.331
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
   -29.984   -71.638
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
   -30.668   -71.461
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
   -30.737   -71.415
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
   -30.706   -71.395
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
   -30.786   -71.376
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
   -30.779   -71.216
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
   -30.727   -71.442
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
   -30.714   -71.461
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
   -30.732   -71.442
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
   -30.689   -71.447
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
   -30.254   -71.436
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
   -29.845   -71.643
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
   -30.247   -71.505
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
   -30.768   -71.436
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
   -30.293   -71.232
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
   -30.666   -71.642
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
   -30.812   -71.437
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
   -30.690   -71.486
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
   -30.681   -71.703
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
   -30.719   -71.433
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
   -30.747   -71.477
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
   -30.730   -71.449
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
   -29.720   -71.358
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
   -30.250   -71.532
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
   -30.771   -71.430
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
   -30.714   -71.392
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
   -30.681   -71.368
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
   -30.802   -71.374
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
   -30.678   -71.373
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
   -30.613   -71.627
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
   -30.264   -71.466
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
   -30.739   -71.426
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
   -30.745   -71.391
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
   -30.569   -71.699
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
   -30.640   -71.229
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
   -30.803   -71.235
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
   -30.590   -71.250
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.411   -71.272
   -30.413   -71.272
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.449   -71.385
   -30.413   -71.272
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.624   -71.397
   -29.626   -71.398
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.665   -71.262
   -29.626   -71.398
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.515   -71.021
   -30.517   -71.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.598   -71.385
   -30.517   -71.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.665   -71.414
   -30.667   -71.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.655   -71.482
   -30.667   -71.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.512   -71.378
   -29.514   -71.380
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.529   -71.281
   -29.514   -71.380
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.644   -71.727
   -30.647   -71.728
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.650   -71.439
   -30.647   -71.728
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.703   -71.617
   -30.706   -71.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.723   -71.657
   -30.706   -71.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.885   -71.439
   -29.889   -71.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.904   -71.201
   -29.889   -71.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.488   -71.131
   -30.490   -71.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.504   -71.273
   -30.490   -71.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.621   -71.117
   -30.623   -71.116
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.686   -71.175
   -30.623   -71.116
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.256   -71.466
   -30.258   -71.466
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.266   -71.413
   -30.258   -71.466
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.434   -71.620
   -30.437   -71.620
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.444   -71.695
   -30.437   -71.620
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.536   -71.219
   -29.537   -71.218
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.572   -71.212
   -29.537   -71.218
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.306   -71.490
   -30.308   -71.491
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.316   -71.473
   -30.308   -71.491
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.330   -71.244
   -30.333   -71.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.326   -71.282
   -30.333   -71.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.371   -70.735
   -29.373   -70.736
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.386   -70.766
   -29.373   -70.736
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.847   -71.330
   -29.850   -71.331
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.873   -71.322
   -29.850   -71.331
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.716   -71.517
   -29.718   -71.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.697   -71.538
   -29.718   -71.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.567   -71.299
   -29.569   -71.300
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.591   -71.346
   -29.569   -71.300
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.880   -71.243
   -29.882   -71.245
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.888   -71.404
   -29.882   -71.245
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.568   -71.173
   -29.571   -71.177
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.569   -71.178
   -29.571   -71.177
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.323   -71.385
   -30.325   -71.387
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.311   -71.257
   -30.325   -71.387
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.869   -71.592
   -29.871   -71.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.890   -71.638
   -29.871   -71.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.337   -71.554
   -30.340   -71.553
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.314   -71.502
   -30.340   -71.553
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.154   -71.105
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.138   -71.295
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.739   -70.567
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.743   -70.590
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.498   -70.863
   -29.492   -70.877
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.476   -70.885
   -29.492   -70.877
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.444   -71.324
   -29.445   -71.325
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.478   -71.311
   -29.445   -71.325
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.690   -71.278
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.714   -71.341
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.712   -71.284
   -29.715   -71.283
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.741   -71.439
   -29.715   -71.283
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.673   -71.329
   -29.674   -71.331
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.668   -71.338
   -29.674   -71.331
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.981   -71.635
   -29.984   -71.638
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.030   -71.683
   -29.984   -71.638
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.666   -71.458
   -30.668   -71.461
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.674   -71.491
   -30.668   -71.461
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.735   -71.416
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.785   -71.510
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.704   -71.394
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.740   -71.524
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.784   -71.376
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.752   -71.334
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.777   -71.215
   -30.779   -71.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.772   -71.501
   -30.779   -71.216
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.724   -71.440
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.733   -71.508
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.712   -71.459
   -30.714   -71.461
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.739   -71.479
   -30.714   -71.461
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.731   -71.442
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.731   -71.512
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.687   -71.446
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.743   -71.551
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.251   -71.439
   -30.254   -71.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.307   -71.505
   -30.254   -71.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.843   -71.641
   -29.845   -71.643
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.932   -71.686
   -29.845   -71.643
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.244   -71.505
   -30.247   -71.505
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.319   -71.572
   -30.247   -71.505
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.765   -71.438
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.770   -71.606
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.290   -71.238
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.323   -71.214
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.663   -71.640
   -30.666   -71.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.673   -71.658
   -30.666   -71.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.810   -71.439
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.795   -71.594
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.689   -71.487
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.676   -71.644
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.679   -71.701
   -30.681   -71.703
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.684   -71.664
   -30.681   -71.703
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.717   -71.435
   -30.719   -71.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.722   -71.597
   -30.719   -71.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.745   -71.476
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.737   -71.567
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.729   -71.447
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.755   -71.538
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -29.720   -71.360
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -29.694   -71.464
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.247   -71.534
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.266   -71.690
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.769   -71.430
   -30.771   -71.430
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.743   -71.454
   -30.771   -71.430
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.712   -71.392
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.720   -71.362
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.679   -71.366
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.669   -71.453
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.799   -71.374
   -30.802   -71.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.799   -71.475
   -30.802   -71.374
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.677   -71.372
   -30.678   -71.373
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.671   -71.492
   -30.678   -71.373
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.611   -71.624
   -30.613   -71.627
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.583   -71.598
   -30.613   -71.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.260   -71.468
   -30.264   -71.466
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.246   -71.611
   -30.264   -71.466
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.737   -71.426
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.779   -71.451
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.743   -71.390
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.744   -71.434
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.567   -71.697
   -30.569   -71.699
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.632   -71.676
   -30.569   -71.699
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.637   -71.228
   -30.640   -71.229
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.617   -71.255
   -30.640   -71.229
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.801   -71.234
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.777   -71.378
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -30.589   -71.248
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -30.580   -71.343
   -30.590   -71.250
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
   -30.413   -71.272   -18.393     1.505     2.605
   -29.626   -71.398   -19.773     1.162     2.036
   -30.517   -71.020   -11.960     1.907     4.243
   -30.667   -71.414   -15.552     1.321     3.238
   -29.514   -71.380   -13.847     1.377     4.863
   -30.647   -71.728   -22.645     1.328     2.095
   -30.706   -71.618   -11.684     1.601     3.009
   -29.889   -71.437   -15.903     1.301     3.990
   -30.490   -71.138    -7.575     2.349     6.214
   -30.623   -71.116    75.990     2.135     2.422
   -30.258   -71.466   -19.984     1.047     1.795
   -30.437   -71.620    -2.233     1.459     2.812
   -29.537   -71.218   -29.680     1.317     2.067
   -30.308   -71.491   -15.862     1.477     2.309
   -30.333   -71.243    -4.405     1.665     4.813
   -29.373   -70.736    -9.639     1.257     3.361
   -29.850   -71.331   -12.647     1.793     4.598
   -29.718   -71.519   -17.618     1.248     4.516
   -29.569   -71.300   -15.882     1.001     2.943
   -29.882   -71.245   -29.745     2.118     4.765
   -29.571   -71.177   -24.226     2.031     3.242
   -30.325   -71.387   -29.397     2.057     3.461
   -29.871   -71.592   -36.165     1.611     2.931
   -30.340   -71.553   -11.792     1.805     2.500
   -30.156   -71.106     6.119     1.893     3.133
   -30.741   -70.568   -12.660     1.212     1.681
   -29.492   -70.877    15.011     2.815     6.420
   -29.445   -71.325   -13.283     1.680     2.487
   -29.692   -71.279   -24.809     0.914     1.393
   -29.715   -71.283   -16.555     1.384     2.144
   -29.674   -71.331    -0.364     2.310     4.090
   -29.984   -71.638   -13.609     2.687     3.587
   -30.668   -71.461    13.301     1.856     3.298
   -30.737   -71.415     5.612     1.933     3.194
   -30.706   -71.395   -20.961     1.274     1.653
   -30.786   -71.376   -21.171     1.009     1.288
   -30.779   -71.216    -5.108     2.208     4.456
   -30.727   -71.442     4.848     1.763     2.989
   -30.714   -71.461    -9.182     1.383     1.967
   -30.732   -71.442     7.446     1.609     2.663
   -30.689   -71.447   -12.872     1.573     2.474
   -30.254   -71.436   -21.025     1.228     1.745
   -29.845   -71.643     3.868     2.494     3.576
   -30.247   -71.505   -19.400     0.890     1.424
   -30.768   -71.436     5.118     1.678     2.835
   -30.293   -71.232    12.571     2.174     4.037
   -30.666   -71.642    -2.050     1.379     2.206
   -30.812   -71.437     2.102     1.375     2.229
   -30.690   -71.486     1.420     1.634     2.476
   -30.681   -71.703    -5.196     1.591     2.329
   -30.719   -71.433    12.545     2.257     4.174
   -30.747   -71.477   -17.454     1.392     2.038
   -30.730   -71.449   -27.258     1.691     1.888
   -29.720   -71.358   -14.288     1.719     2.685
   -30.250   -71.532    12.116     1.975     3.514
   -30.771   -71.430     4.337     1.466     2.498
   -30.714   -71.392   -19.743     1.015     1.392
   -30.681   -71.368     3.736     1.666     2.759
   -30.802   -71.374   -13.998     1.435     2.056
   -30.678   -71.373     5.922     1.236     2.119
   -30.613   -71.627   -13.417     1.196     1.918
   -30.264   -71.466    -5.918     1.410     1.972
   -30.739   -71.426     6.867     1.840     3.493
   -30.745   -71.391     7.493     1.396     2.822
   -30.569   -71.699    -1.232     2.045     3.023
   -30.640   -71.229   -15.494     0.967     1.358
   -30.803   -71.235     5.155     1.378     2.646
   -30.590   -71.250     7.749     1.370     2.758
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
   -29.626   -71.398     0.200
   -30.647   -71.728     0.200
   -30.340   -71.553     0.200
   -30.786   -71.376     0.200
   -30.247   -71.505     0.200
   -30.640   -71.229     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
   -30.858   -71.765    29.754     1.680     3.167
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
   -30.858   -71.743   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
   -30.858   -71.765     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
   -30.858   -71.765     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
   -30.903   -71.765   5 km
END
