#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=serena1.19_dcal.ps
projection=-JM16.0c+
region=-R-73.9/-68.4/-32.7/-27.5
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration serena1.19' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.413   -71.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.413   -71.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.413   -71.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.413   -71.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.413   -71.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.626   -71.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.626   -71.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.626   -71.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.517   -71.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.667   -71.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.667   -71.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.667   -71.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.667   -71.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.514   -71.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.514   -71.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.514   -71.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.514   -71.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.647   -71.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.647   -71.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.647   -71.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.647   -71.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.647   -71.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.647   -71.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.706   -71.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.706   -71.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.706   -71.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.706   -71.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.706   -71.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.706   -71.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.889   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.889   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -29.889   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -29.889   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.490   -71.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.490   -71.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.490   -71.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.490   -71.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.490   -71.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.490   -71.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.490   -71.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.490   -71.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.623   -71.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.623   -71.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.623   -71.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.623   -71.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.623   -71.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.623   -71.116
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.258   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.258   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.258   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.258   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.258   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.258   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.258   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.258   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.437   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.437   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.437   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.437   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.437   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.437   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.437   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.437   -71.620
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.537   -71.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.537   -71.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.537   -71.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.537   -71.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.537   -71.218
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.308   -71.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.308   -71.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.308   -71.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.308   -71.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.308   -71.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.308   -71.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.308   -71.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.174   -71.001
   -30.308   -71.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.333   -71.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -30.333   -71.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.333   -71.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.333   -71.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.373   -70.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.373   -70.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.373   -70.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.373   -70.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.373   -70.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.373   -70.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.850   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.850   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -29.850   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -29.850   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.850   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.850   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.850   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.718   -71.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.718   -71.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -29.718   -71.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.608   -71.201
   -29.718   -71.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.569   -71.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.569   -71.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.569   -71.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.569   -71.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.569   -71.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.569   -71.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.569   -71.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.569   -71.300
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.882   -71.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.882   -71.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.882   -71.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.882   -71.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.882   -71.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.571   -71.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.571   -71.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.571   -71.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.571   -71.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.571   -71.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.571   -71.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.571   -71.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.571   -71.177
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.325   -71.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -30.325   -71.387
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.871   -71.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -29.871   -71.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.871   -71.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.871   -71.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.871   -71.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.167   -70.805
   -29.871   -71.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.340   -71.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.908   -71.245
   -30.340   -71.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.340   -71.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.340   -71.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.340   -71.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.977   -70.094
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.977   -70.094
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.977   -70.094
   -30.156   -71.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.977   -70.094
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.977   -70.094
   -30.741   -70.568
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.492   -70.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.492   -70.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.492   -70.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.492   -70.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.492   -70.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.492   -70.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.492   -70.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.492   -70.877
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.445   -71.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.445   -71.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.445   -71.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.445   -71.325
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.692   -71.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.715   -71.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.715   -71.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.715   -71.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.715   -71.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.715   -71.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.715   -71.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.674   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.674   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.674   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.674   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.674   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.674   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.674   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.674   -71.331
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.984   -71.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.984   -71.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -29.984   -71.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -29.984   -71.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.984   -71.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.984   -71.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.668   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.668   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.668   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.668   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.668   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.668   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.668   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.668   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.737   -71.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.706   -71.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.786   -71.376
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.779   -71.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.779   -71.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.779   -71.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.779   -71.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.779   -71.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.779   -71.216
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.727   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.714   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.714   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.714   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.714   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.714   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.714   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.714   -71.461
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.732   -71.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -31.204   -71.000
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.689   -71.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.254   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.254   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.254   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.254   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.845   -71.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.845   -71.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.845   -71.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.845   -71.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -29.845   -71.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -29.845   -71.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.845   -71.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.845   -71.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.845   -71.643
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.247   -71.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.247   -71.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.247   -71.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.247   -71.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.768   -71.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.293   -71.232
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.666   -71.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.666   -71.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.666   -71.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.666   -71.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.666   -71.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.666   -71.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.666   -71.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.666   -71.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.666   -71.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.812   -71.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.690   -71.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.681   -71.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.681   -71.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.681   -71.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.681   -71.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.681   -71.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.681   -71.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.681   -71.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.681   -71.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.681   -71.703
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.719   -71.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.719   -71.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.719   -71.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.719   -71.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.719   -71.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.719   -71.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.719   -71.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.719   -71.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.747   -71.477
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.730   -71.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.011   -70.701
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -29.720   -71.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.250   -71.532
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.771   -71.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.771   -71.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.771   -71.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.771   -71.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.771   -71.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.771   -71.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.771   -71.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.771   -71.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.771   -71.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.714   -71.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.681   -71.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.802   -71.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.802   -71.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.802   -71.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.802   -71.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.802   -71.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.802   -71.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.678   -71.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.678   -71.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.678   -71.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.678   -71.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.678   -71.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.678   -71.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.678   -71.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.678   -71.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.613   -71.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.613   -71.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.613   -71.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.613   -71.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.613   -71.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.613   -71.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.613   -71.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.613   -71.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.613   -71.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.264   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.264   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.264   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.264   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.264   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.264   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.264   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.264   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.264   -71.466
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.739   -71.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.745   -71.391
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.569   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.569   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.569   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.569   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.569   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.569   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.569   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.569   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.569   -71.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.640   -71.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.640   -71.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.640   -71.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.640   -71.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.640   -71.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.640   -71.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.640   -71.229
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.803   -71.235
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.674   -71.635
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.839   -70.689
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -30.173   -70.799
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.590   -71.250
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -29.919   -71.238
   -30.590   -71.250
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
   -30.608   -71.201     0.300
   -29.908   -71.245     0.300
   -30.167   -70.805     0.300
   -29.011   -70.701     0.300
   -31.174   -71.001     0.300
   -30.173   -70.799     0.300
   -31.204   -71.000     0.300
   -30.839   -70.689     0.300
   -29.977   -70.094     0.300
   -29.919   -71.238     0.300
   -30.674   -71.635     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.413   -71.272     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.626   -71.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.517   -71.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.667   -71.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.514   -71.380     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.647   -71.728     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.706   -71.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.889   -71.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.490   -71.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.623   -71.116     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.258   -71.466     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.437   -71.620     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.537   -71.218     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.308   -71.491     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.333   -71.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.373   -70.736     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.850   -71.331     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.718   -71.519     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.569   -71.300     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.882   -71.245     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.571   -71.177     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.325   -71.387     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.871   -71.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.340   -71.553     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.156   -71.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.741   -70.568     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.492   -70.877     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.445   -71.325     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.692   -71.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.715   -71.283     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.674   -71.331     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.984   -71.638     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.668   -71.461     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.737   -71.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.706   -71.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.786   -71.376     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.779   -71.216     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.727   -71.442     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.714   -71.461     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.732   -71.442     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.689   -71.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.254   -71.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.845   -71.643     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.247   -71.505     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.768   -71.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.293   -71.232     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.666   -71.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.812   -71.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.690   -71.486     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.681   -71.703     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.719   -71.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.747   -71.477     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.730   -71.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -29.720   -71.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.250   -71.532     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.771   -71.430     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.714   -71.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.681   -71.368     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.802   -71.374     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.678   -71.373     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.613   -71.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.264   -71.466     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.739   -71.426     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.745   -71.391     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.569   -71.699     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.640   -71.229     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.803   -71.235     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -30.590   -71.250     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
   -30.337   -71.375     0.000   222.000   222.000
   -30.337   -71.375     0.000   444.000   444.000
END
